/*
	index.css
*/
html, body{overflow-x: hidden;} /* pour fixer la taille de la page sur mobile */
@media (min-width: 280px) {
	.img_presentation{
		display:none;
	}
	.titre_navigation_cat{
		color: #B3B3B3;
		font-weight:1000;
		font-size: 20px;
		cursor:pointer;
	}
	.titre_navigation_cat_active{
		color: #E4A826;
		font-weight:1000;
		font-size: 20px;
		cursor:pointer;
	}
	.module_index{
		height:425px;
		padding: 15px;
		display: block;
		background-color:#000D2D;
	}
	.cadre_presentation{
		display:none;
	}
	
	.titre_insta{
		font-size: 15px;
		color: #FFFFFF;
		letter-spacing: 2pt;
		text-transform:uppercase;
	}

	.titre_insta2{
		font-size: 20px;
		color: #E4A826;
		letter-spacing: 2pt;
	}
	.box_product_name{
		height: 65px;
		line-height: 1.2;
		color: #FFFFFF;
	}
}

@media (min-width: 800px) {
	.img_presentation{
		bottom: 0;
		position: absolute;
		display:block;
	}
	.titre_navigation_cat{
		color: #B3B3B3;
		font-weight:1000;
		font-size: 25px;
		cursor:pointer;
	}
	.titre_navigation_cat_active{
		color: #E4A826;
		font-weight:1000;
		font-size: 25px;
		cursor:pointer;
	}
	.cadre_presentation{
		border: 2px solid #E4A826;
		padding : 20px;
		background-color:#000D2D;
		color: #FFFFFF;
		font-size: 20px;
		display:block;
	}
	.titre_insta{
		font-size: 13px;
		color: #FFFFFF;
		letter-spacing: 2pt;
		text-transform:uppercase;
	}

	.titre_insta2{
		font-size: 17px;
		color: #E4A826;
		letter-spacing: 2pt;
	}
}
@media (min-width: 1200px) {
	.titre_insta{
		font-size: 20px;
		color: #FFFFFF;
		letter-spacing: 2pt;
		text-transform:uppercase;
	}

	.titre_insta2{
		font-size: 25px;
		color: #E4A826;
		letter-spacing: 2pt;
	}
}
@media (min-width: 1450px) {
	.img_presentation{
		margin-top: -75px;
	}
	.titre_insta{
		font-size: 30px;
		color: #FFFFFF;
		letter-spacing: 2pt;
		text-transform:uppercase;
	}

	.titre_insta2{
		font-size: 40px;
		color: #E4A826;
		letter-spacing: 2pt;
	}
}

#instafeed > a > img:hover{
	opacity: 0.7;
}
div.nbs-flexisel-nav-left{
	  height: 50px;
    width: 100px;
    background: #FFFFFF;
    border-top-left-radius: 200px;
    border-top-right-radius: 200px;
	transform: rotate(90deg);
	opacity: 1;
	margin-left: -15px;
}
div.nbs-flexisel-nav-left > i.material-icons{
	font-size:85px;
	color:#E4A826;
	transform: rotate(-90deg);
	margin-top: -10px;
	margin-left: 7px;
}

div.nbs-flexisel-nav-right{
	  height: 50px;
    width: 100px;
    background: #FFFFFF;
    border-top-left-radius: 200px;
    border-top-right-radius: 200px;
	transform: rotate(-90deg);
	opacity: 1;
	margin-right: -15px;
}
div.nbs-flexisel-nav-right > i.material-icons{
	font-size:85px;
	color:#E4A826;
	transform: rotate(90deg);
	margin-top: -10px;
	margin-left: 7px;
}

.titre_navigation_cat2{
	color: #B3B3B3;
	font-weight:1000;
	font-size: 25px;
	cursor:pointer;
}
.titre_navigation_cat2_active{
	color: #E4A826;
	font-weight:1000;
	font-size: 25px;
	cursor:pointer;
}

.module_bnp{
	width: 100%;
	position: relative;
	background:#000D2D;
	border: 2px solid #E4A826;
	right: 0;
	left: 0;
}


.box_product_prix{
	height: 20px;	
}

.cadre_presentation_index{
	border: 2px solid #E4A826;
	padding : 20px;
	background-color:#000D2D;
	margin-bottom: 25px;
}
.cadre_presentation_index a{
	color: #FFFFFF;
}
.fond_page{
	background-color:#000D2D;
	color: #FFFFFF;
}
.titre_societe{
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 35px;
	color: #E4A826;
	letter-spacing: 2pt;
	text-align: center;
	margin-left: 16px;
}

.texte_insta{
	color: #FFFFFF;
	font-size: 20px;
}

.titre_categorie{
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 30px;
	color: #000000;
	letter-spacing: 2pt;	
}
.titre_categorie_produit{
	color: #2F2F2F;
	font-weight: 1000;
	font-size: 20px;
	text-align: center;
}

.titre_voir_cat{
	font-size: 20px;
	color: #E4A826;
}

.grid_nos_licences img {
    transform: translateZ(0px);
    transition-duration: 0.5s;
    transition-property: transform;
}
.grid_nos_licences img:hover {
    opacity: 1;
    transform: translateY(-10px);
}
hr.bande_footer{
	margin-top:0;
}
.titre_case{
	font-size: 25px;
	color: #E4A826;	
}